package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 业务办理类型 占比数量
 * @author Administrator
 *
 */
public class YwblTypeZBSLDto {
	/**
	 * 贷款
	 */
	private String dk;
	
	/**
	 * 提取
	 */
	private String tq;
	
	/**
	 * 归集
	 */
	private String gj;
	
	/**
	 * 渠道ID
	 */
	private String qdid;
	

	public String getQdid() {
		return qdid;
	}

	public void setQdid(String qdid) {
		this.qdid = qdid;
	}

	public String getDk() {
		return dk;
	}

	public void setDk(String dk) {
		this.dk = dk;
	}

	public String getTq() {
		return tq;
	}

	public void setTq(String tq) {
		this.tq = tq;
	}

	public String getGj() {
		return gj;
	}

	public void setGj(String gj) {
		this.gj = gj;
	}
	
	
}
